{
  "structure": "ChampshipCfg",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Bg",
      "type": "string"
    },
    {
      "name": "NameKey",
      "type": "string"
    },
    {
      "name": "Button",
      "type": "string"
    }
  ],
  "count": 11,
  "items": [
    {
      "Id": "1",
      "Icon": "Leaderboard_pic_hairball",
      "Bg": "Leaderboard_pic_bg1",
      "NameKey": "Data_ChampshipName_1",
      "Button": "merge_icon_Leaderboard_hairball"
    },
    {
      "Id": "2",
      "Icon": "Leaderboard_pic_maomitiezhi",
      "Bg": "Leaderboard_pic_bg2",
      "NameKey": "Data_ChampshipName_2",
      "Button": "merge_icon_maomitiezhi"
    },
    {
      "Id": "3",
      "Icon": "Leaderboard_pic_feipan",
      "Bg": "Leaderboard_pic_bg3",
      "NameKey": "Data_ChampshipName_3",
      "Button": "merge_icon_feipan"
    },
    {
      "Id": "4",
      "Icon": "Leaderboard_pic_chongwuliang",
      "Bg": "Leaderboard_pic_bg10",
      "NameKey": "Data_ChampshipName_4",
      "Button": "merge_icon_chongwuliang"
    },
    {
      "Id": "5",
      "Icon": "Leaderboard_pic_youqitong",
      "Bg": "Leaderboard_pic_bg5",
      "NameKey": "Data_ChampshipName_5",
      "Button": "merge_icon_youqitong"
    },
    {
      "Id": "6",
      "Icon": "Leaderboard_pic_daxia",
      "Bg": "Leaderboard_pic_bg6",
      "NameKey": "Data_ChampshipName_6",
      "Button": "merge_icon_daxia"
    },
    {
      "Id": "7",
      "Icon": "Leaderboard_pic_yehua",
      "Bg": "Leaderboard_pic_bg7",
      "NameKey": "Data_ChampshipName_7",
      "Button": "merge_icon_yehua"
    },
    {
      "Id": "8",
      "Icon": "Daily_icon_paw",
      "Bg": "Leaderboard_pic_bg9",
      "NameKey": "Data_ChampshipName_8",
      "Button": "merge_icon_yehua"
    },
    {
      "Id": "9",
      "Icon": "Daily_icon_mianhuatang",
      "Bg": "Leaderboard_pic_bg4",
      "NameKey": "Data_ChampshipName_9",
      "Button": "merge_icon_yehua"
    },
    {
      "Id": "10",
      "Icon": "Daily_icon_pawcard",
      "Bg": "Leaderboard_pic_bg11",
      "NameKey": "Data_ChampshipName_10",
      "Button": "merge_icon_yehua"
    },
    {
      "Id": "11",
      "Icon": "Daily_icon_ball",
      "Bg": "Leaderboard_pic_bg8",
      "NameKey": "Data_ChampshipName_11",
      "Button": "merge_icon_yehua"
    }
  ]
}